.body1{
    background-color: whitesmoke;
    border: 5px solid black;
    width: 60%;
}

.lol1{
    display: flex;
    justify-content: flex-start;
    -webkit-text-fill-color: darkslategray;
    border: 5px solid darkslateblue;
    padding: 0.7em;
    margin: 2em;

}

.lol2{
    display: flex;
    justify-content: flex-end;
    -webkit-text-fill-color: darkslategray;
    border: 5px solid darkslateblue;
    padding: 0.7em;
    margin: 2em;
}

.pic1{
    width: 2.5em;
    height: 2.5em;
    display: flex;
}

.khh{
    background:url('https://media2.giphy.com/media/xlcR4sYSBT34fQqApS/giphy.gif')
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #e19d9d;
}

li {
    float: left;
}

li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: brown;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: brown;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1;}

.dropdown:hover .dropdown-content {
    display: block;
}

.hhhh{
    background-color: #FAEBD7;
    font-family: "Helvetica Neue", Helvetica, Arial;
    padding-top: 20px;
}

.bodyy{
    width:420px;
    margin: auto;
}

.form{
    width: auto;
}

.dino{
    position:fixed;
    right:3%;
    top:0;
}

.inputs{
    width:98%;
    padding:15px 0px 15px 8px;
    border-radius:5px;
    border:1px solid slategray;
    margin-bottom:10px;
    color:#6E6E6E;
}

.submit{
    width: 100%;
    padding: 15px;
    border-radius: 5px;
    font: 14px Oswald;
    -webkit-text-fill-color: dimgrey;
    text-transform: uppercase;
    background-color: #e19d9d;
}


body{
    background-color: #fce8e3;
}
#circle{
    background-color: #DCDCDC;
    width: 120px;
    height: 90px;
    margin: 15px;
    display: flex;
    flex-direction: row;
}

.pic2{
    width: 150px;
    height: 120px;
}
